html {
    margin: 0;
    background-color: #000;
    height: 100%;
}

body {
  margin: 1%;
  margin-left: 5%;
  margin-right: 5%;
  background-color: #e0dada;
  height: 100%;
  display: flex;
  min-height: 100vh;
  flex-direction: column;
}

@font-face {
  font-family: SlideR;
  src: url(fonts/SlideR.ttf);
}

h1,h2,h3,h4,p {
  margin: 0;
}

header {
  background-color: #fff;
  box-shadow: 0px 2px 6px 0px grey;
  z-index: 2;
}

.header_div {
  padding: 0 20px;
  align-items: center;
  display: flex;
}

.navig_div {
  display: flex;
  padding: 0 20px 0 40px;
}

.navig_div a {
    transition: 0.4s;
}

.navig_div a:hover {
    color: #ff9900;
    opacity: 1;
}

header h2 {
  margin-left: 2%;
  font-family: oswald,sans-serif;
  font-weight: 700;
}

.movie_span {
  color: #000;
  padding: 5px 19px;
  background: #ff9900;
  border-radius: 10px;
  margin-left: 2%;
  font-family: SlideR;
  font-size: 27px;
}

ul {
  list-style: none;
  margin: 0;
  padding: 0;
}

.navig {
  margin-right: 20px;
  font-size: 16px;
  font-family: oswald,sans-serif;
  font-weight: 700;
  text-transform: uppercase;
  opacity: .6;
}

a {
  color: #444;
  text-decoration: none;
}

main {
  flex: 1;
  background-color: #e0dada;
  z-index: 1;
}

.shape_post {
  display: flex;
  margin: 2%;
  align-items: flex-start;
}

.preview {
  border: 2px solid;
  border-radius: 10px;
}

.info_shape_post {
  margin-left: 2%;
  margin-right: 10%;
  width: 100%;
}

.title_text_shape {
  word-wrap: break-word;
  opacity: .6;
  margin-bottom: 2%;
  margin-top: 1%;
}

.li_text_shape {
  margin-top: 0.3%;
}

.text_shape {
  margin-top: 0.3%;
}

.teg_span {
  font-weight: 600;
  color: #000;
}

.enumeration:not(:last-child):after {
  content: ', ';
  margin-right: 4px;
}

.media_shape {
  margin: 2%;
}

.post_comm {
  margin-top: 2%;
  margin-left: 3%;
  font-size: 20px;
  color: grey;
}

.comments_div {
  margin: 3%;
  margin-top: 1%;
  display: flex;
  justify-content: space-between;
}

.comments {
}

.comm_error {
  background-color: rgba(255, 255, 255, 0.5);
  border-radius: 5px;
  margin-top: 1%;
  padding: 3%;
  padding-left: 15%;
  padding-right: 15%;
  color: #f90;
  width: 100%;
  font-weight: 700;
  font-size: 17px;
}

#comm_list_post {
  background-color: rgba(255, 255, 255, 0.5);
  border-radius: 8px;
  margin-bottom: 1%;
  padding: 1%;
  width: 500px;
}

#comm_ico {
  width: 50px;
  height: 50px;
  background: #ff9900;
  border-radius: 50%;
  float: left;
  margin-right: 2%;
  margin-top: 1%;
}

#comm_text {
	word-wrap: break-word;
}

#comm_date {
  font-size: 12px;
  color: grey;
}

.add_comments {
  margin-right: 2%;
}

.myfield {
  padding:8px;
  border-radius:15px;
  border:0;
  box-shadow:4px 4px 10px rgba(0,0,0,0.06);
  background-color: rgba(255,255,255,0.7);
  width: 100%;
}

.form_p {
  margin-bottom: 2%;
  border-radius:10px;
}

.button {
    color: #000;
    padding: 1.5%;
    padding-left: 3.1%;
    padding-right: 3.1%;
    border-radius: 5px;
    background: #f90;
    transition: 0.2s;
    border: none;
    font-weight: 700;
    font-size: 14px;
}

.button:hover {
    background: rgb(255, 164, 32);
}

footer {
  background-color: #4a4a4b;
  padding-top: 2%;
  padding-bottom: 2%;
}

footer p {
  color: orange;
  font-weight: 700;
  font-size: 14px;
  text-align: center;
}
